- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# UnknownHostException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions
| UnknownHostException (const LogString &msg)
| UnknownHostException (const UnknownHostException &src)
UnknownHostException & | operator= (const UnknownHostException &src)

## Constructor & Destructor Documentation

UnknownHostException | ( | const LogString & | msg | ) |

UnknownHostException | ( | const UnknownHostException & | src | ) |

## Member Function Documentation

UnknownHostException& operator= | ( | const UnknownHostException & | src | ) |

The documentation for this class was generated from the following file:

- inetaddress.h